@import "../../styles.scss";

.container-not-found {
    padding: 0;
}

h1 {
    color: #4188c3;
    span {
        display: inline-block;
        transform: rotate(90deg);
    }
}

a {
    color: #4188c3;
}

.row {
    margin-right: 0;
    margin-left: 0;
    padding: 0 20px;
}
@media (max-width: 514px) {
    .container-not-found {
        img{
            max-width: 100% !important;
        }
    }
}